Subject: RE: City of Glendale
From: houston <[email-masked]>
To: [email-masked]
Cc: credit <[email-masked]>
Date: Mon, 6 Aug 2001 11:23:07 -0700 (PDT)

We will have our conference call with Glendale at 3:30 our time on Wednesday.  Is your office OK?   Jay, if you would like to join us, you are welcome.  I don't know if any of their changes will include the credit annex or not.  Sara, Steve will also want to know what else we need from him ( I know it is listed in the doc) and when he needs to provide such.

Thanks for your assistance!

Kim Ward

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, August 06, 2001 10:52 AM
To:	Ward, Kim S (Houston)
Cc:	Panus, Stephanie; Sayre, Frank; Williams, Jason R (Credit)
Subject:	RE: City of Glendale

Kim:

I am free all day Wednesday (anytime in the afternoon is fine).  Just let me know.  Will Jay Williams need to be on the call as well?

Stephanie:  Would you please resend the opinion to Kim today?  Thanks.

Sara

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Monday, August 06, 2001 10:42 AM
To:	Shackleton, Sara
Subject:	City of Glendale

Sara,

The City of Glendale is ready to set up a conference call to go over the minor changes that they would like to see in the ISDA agreement.  Would you be available to do this call with them on Wednesday afternoon?  Please let me know as soon as possible if so and what time so I can set it up with the customer.

Also, they would like an electronic verson of the opinion letter.  Can you have one sent to me?

Call me if you have any questions - x30685.

Thanks,

Kim Ward